@charset "gb2312";

@import url("http://www1.pconline.com.cn/global/2009/css/nav09/navigation09.css");/*新二级导航*/

body{padding:0px;margin:0px;background:#4f90d2;font-size:12px;}
.justify{text-align:justify;text-justify:inter-ideograph;white-space:normal;word-break:break-all;}
.spanclass{display:none;position:absolute;top:-15px;left:-15px;float:left;width:5px;height:5px;font-size:5px;line-height:5px;}
noscript{display:none;}
a:link,a:visited,a:link,a:visited{color:#000;text-decoration:none;}
a:hover{color:#F60;text-decoration:underline;}

.blue,.blue a:link,.blue a:visited,a.blue:link,a.blue:visited{color:#144ccb;}/*蓝色*/
.orange,.orange a:link,.orange a:visited,a.orange:link,a.orange:visited{color:#f60;}/*橙色*/
.grey,.grey a:link,.grey a:visited,a.grey:link,a.grey:visited{color:#7f7f7f;}/*灰色*/
.grey2,.grey2 a:link,.grey2 a:visited,a.grey2:link,a.grey2:visited{color:#858585;}/*灰色*/
.green,.green a:link,.green a:visited,a.green:link,a.green:visited{color:#006600;}/*绿色*/
.red,.red a:link,.red a:visited,a.red:link,a.red:visited{color:#d50000;}/*红色*/
.black,.black a:link,.black a:visited,a.black:link,a.black:visited{color:#000;}/*黑色*/
a.black:hover{color:#f60;}
.white,.white a:link,.white a:visited,a.white:link,a.white:visited{color:#fff;}/*白色*/

dl,dt,dd,ul,ol{list-style:none;margin:0px;padding:0px;}
li{vertical-align:middle;list-style:none;}
img{border:0;}i{font-style:normal;}
form,p,h1,h2,h3,h4,h5{padding:0px;margin:0px;}
input,select,option{font-size:12px;}
textarea{font-size:12px;}.clear{clear:both;}
/*舌签、轮换通用体*/
.sliderwrapper .contentdiv{display:none;overflow:hidden;filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);-moz-opacity:1;opacity:1;}
/*外框*/
.wrap{width:950px;padding:0 5px;margin:0px auto;background:#FFF;overflow:hidden;text-align:left;zoom:1;}
/*没有内容的默认样式*/
.defaultTxt{padding:10px 0;line-height:24px;text-align:center;}
/*在线联系小图标 暂时改用QQ 2009-05-18*/
.imBigOn{width:70px;height:23px;display:block;background:url(http://www1.pconline.com.cn/global/2008/images/jss/icon/content1_online.gif) no-repeat 0 0;}
.imBigOff{width:70px;height:23px;display:block;background:url(http://www1.pconline.com.cn/global/2008/images/jss/icon/content1_outline.gif) no-repeat 0 0;}
.imSmallOn{width:25px;height:20px;display:block;background:url(http://www1.pconline.com.cn/global/2008/images/jss/icon/content2_online.gif) no-repeat 0 0;}
.imSmallOff{width:25px;height:20px;display:block;background:url(http://www1.pconline.com.cn/global/2008/images/jss/icon/content2_outline.gif) no-repeat 0 0;}

.qq{width:70px;height:23px;display:block;background:url(http://www1.pconline.com.cn/global/2008/images/jss/icon/qq_icon_online.gif) no-repeat 0 2px;}

/*Header*/
#header{width:960px;height:53px;margin:0px auto;background:#F9F9F9 url(http://www1.pconline.com.cn/global/2008/images/zt/header.gif) repeat-x;border:1px #D6D6D6 solid;border-left:none;border-right:none;clear:both;}
#header .wrap{width:960px;margin:0px auto;padding:0;background:#F9F9F9 url(http://www1.pconline.com.cn/global/2008/images/zt/header.gif) repeat-x;}
#header .left110{width:110px;float:left;height:53px;}
#header .left110 .logo{display:block;float:left;width:110px;height:53px;background:url(http://www1.pconline.com.cn/global/2008/images/zt/logo.gif) no-repeat;text-indent:-9999px;}
#header .right850{width:850px;float:right;height:53px;}
#header .right850 #lead{height:25px; position:relative; text-align:left;}
#header .right850 #lead #ajaxLogon{width:460px;float:left;padding:1px 0 0 10px;background:none;margin:0px; height:24px; position:absolute;}
#header .right850 #lead #ajaxLogon #loginopt{z-index:999;}
#header .right850 #lead #ajaxLogon .txtinput input{height:15px;line-height:15px;}
#header .right850 #lead #ajaxLogon .btninput{margin-right:0px;}
#header .right850 #lead #websites{float:right;padding-right:10px;line-height:25px;color:#676767;text-align:left;}
#header .right850 #lead #websites a{color:#676767;}
#header .right850 #lead #websites a:hover{color:#F60;}
#header .right850 #nav{height:28px;line-height:28px;text-align:center;color:#484848;position:relative !important;position:inherit;}
#header .right850 #nav i{ padding:0px 6px;}
#header .right850 #nav a{color:#484848;}
#header .right850 #nav a:hover{color:#F60;}
#header .logined{background:url(http://www1.pconline.com.cn/2008/images/bg2008.gif) no-repeat -275px -557px;padding-left:25px;text-align:left;}
/*10.2.9添加it商城新头部960宽度样式*/
body #navibar{ width:960px;}
/* 快速登录 */
.txtinput{float:left;width:100px;margin-right:10px;display:inline;}
.txtinput input{width:98px;height:16px;border:1px #8D8D8D solid;color:#444;line-height:16px;}
.txtinput input.uname{background:url(http://www1.pconline.com.cn/2008/images/bg2008.gif) no-repeat -109px -534px;}
.txtinput input.upwd{background:url(http://www1.pconline.com.cn/2008/images/bg2008.gif) no-repeat 0 -534px;}
.txtinput input.def{background:url(http://www1.pconline.com.cn/2008/images/bg2008.gif) no-repeat 0 -560px;}

.btninput{float:left;overflow:hidden;margin-right:10px;width:120px;*margin-top:1px;}
.btninput input{width:49px;height:20px;line-height:22px;border:0;font-size:12px;float:left;margin-right:10px;overflow:hidden;background:url(http://www1.pconline.com.cn/2008/images/bg2008.gif) no-repeat -180px -574px;cursor:pointer;}

/* select */
.loginselect{width:100px;position:relative;float:left;margin-right:10px;*margin-top:1px;}
#loginselectdis{width:80px;padding-right:19px;height:19px;overflow:hidden;text-align:center;line-height:19px;background:url(http://www1.pconline.com.cn/2008/images/bg2008.gif) no-repeat -130px -552px #fff;display:block;cursor:pointer;}
#loginopt{width:97px;padding:5px 0;overflow:hidden;border:1px #75A3BD solid;position:absolute;margin:0;background:#EFF2F7;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);-moz-opacity:.9;opacity:0.9;}
#loginopt li{line-height:22px;height:20px;overflow:hidden;text-align:left;}
#loginopt li a{display:block;height:20px;overflow:hidden;margin:0 5px;padding-left:12px;}
#loginopt li a:hover,#loginFldselectop li a:active{background:#DEE7F0;text-decoration:none;}
.logined{height:24px;padding-left:20px;background:url(http://www1.pconline.com.cn/2008/images/bg2008.gif) no-repeat -280px -557px;word-spacing:10px;}


/*topSearch*/
.topSearch{width:950px;height:80px;margin:10px auto 0 auto;background:url(http://www1.pconline.com.cn/global/2008/images/jss/topsearchbg.gif) repeat-x 0 0;}
.topSearch .leftLogo{width:345px;height:80px;float:left;}
.topSearch .sysLogo{height:65px;padding:5px 0 0 35px;}
.topSearch .rightSearch{width:590px;height:80px;float:right;padding-right:15px;}
.topSearch .someLink{height:24px;padding:8px 0;text-align:right;line-height:24px;}
.topSearch .someLink li{float:right;display:inline;}
.topSearch .liLinks{margin-right:10px;}
.topSearch .liLinks a:link,.topSearch .liLinks a:visited{color:#f95807;}
.topSearch .liLinks a:hover{color:#d50000;}
.topSearch .loginInfo{margin-right:10px;color:#787878;}
.topSearch .loginInfo a .blue{color:#144ccb;}
.topSearch .loginInfo a:link,.topSearch .loginInfo a:visited{color:#787878;}
.topSearch .otherLinks a{line-height:24px;color:#144ccb;}
.topSearch .otherLinks .aHelp{padding:0 0 0 16px;background:url(http://www1.pconline.com.cn/global/2008/images/jss/topsearchbg.gif) no-repeat 0 -156px;}
.topSearch .otherLinks .aCon{padding:0 0 0 16px;background:url(http://www1.pconline.com.cn/global/2008/images/jss/topsearchbg.gif) no-repeat 0 -251px;}
.topSearch .otherLinks .aServer{padding:0 16px 0 0;background:url(http://www1.pconline.com.cn/global/2008/images/jss/topsearchbg.gif) no-repeat 50px -199px;}
.topSearch .searchForm{height:30px;padding-left:44px;}
.topSearch .searchForm div{float:left;height:26px;}
.topSearch .searchForm select{margin:-1px;width:83px;}
.topSearch .searType span,.topSearch .searCat span{position:absolute;overflow:hidden;margin:4px 0 0 2px;}
.topSearch .searType,.topSearch .searCat{width:85px;border:1px solid #bdbdbd;background:url(http://www1.pconline.com.cn/global/2008/images/jss/topsearchbg.gif) no-repeat 0 -83px;}
.topSearch .searKey{width:230px;margin:0 3px;border:1px solid #bdbdbd;background:url(http://www1.pconline.com.cn/global/2008/images/jss/topsearchbg.gif) no-repeat 0 -83px;}
.topSearch .searKey input{width:217px;height:18px;border:0;line-height:19px;margin:2px 0 0 2px;}
.topSearch .searBtn{width:75px;}
.topSearch .searBtn button{width:73px;height:28px;display:block;border:0;margin:0 3px;background:url(http://www1.pconline.com.cn/global/2008/images/jss/topsearchbg.gif) no-repeat 0 -114px; text-indent:-99999em; cursor:pointer;}
.topSearch .searBtn input{width:73px;height:28px;display:block;border:0;margin:0 3px;background:url(http://www1.pconline.com.cn/global/2008/images/jss/topsearchbg.gif) no-repeat 0 -114px; cursor:pointer;}
.topSearch .searMore{width:50px;line-height:28px;margin-left:3px;}
.topSearch .searMore a{color:#000;}

/*商城头部样式统一2009-11-25*/

.mSearch{height:90px;width:950px;margin:0 auto;padding:10px 0;}
.mSearch .mLogo{width:240px;height:90px;float:left;overflow:hidden;text-align:center;}
.mSearch .mRight{height:90px;width:625px;float:right;}
.mSearch .mOperate{height:43px;padding-top:3px;}
.mSearch .userInfo{width:300px;float:left;line-height:43px;text-align:center;}
.mSearch .mOperate ul{width:315px;float:left;margin:3px 0 0 10px;}
.mSearch .mOperate li{height:32px;width:65px;padding-left:34px;float:left;background-image:url(http://www1.pconline.com.cn/global/2008/images/jss/star/index_menu.png);color:#aaa;line-height:16px;}
.mSearch .mOperate li a{display:block;color:#000;font-weight:bold;}
.mSearch .mOperate .iBuy{background-position:0 -177px;}
.mSearch .mOperate .iSell{background-position:0 -220px;}
.mSearch .mOperate .myMall{width:72px;background-position:0 -260px;}
.mSearch .mOperate .myMall a{width:72px;background:url(http://www1.pconline.com.cn/global/2008/images/jss/star/index_menu.png) no-repeat -83px -339px;}
.mSearch .divForm{width:565px;height:28px;padding:4px;border:1px solid #eeeded;background:#f5f5f4;_overflow:hidden;float:left;}
.mSearch .divForm td{ vertical-align:top;}
.mSearch .inpKey{width:272px;height:14px;border:1px solid #7b7b7b;padding:6px 3px;color:#aaa;}
.mSearch .inpSubmit{width:90px;height:28px;border:none;cursor:pointer;background:url(http://www1.pconline.com.cn/global/2008/images/jss/star/index_menu.png) 0 -370px;font-size:14px;color:#fff;font-weight:bold;}
.mSearch .divAdv{float:left;width:25px;line-height:16px;padding:4px 0 0 10px;}
.mSearch .newListSelected{width:90px;height:28px;z-index:99999;}
.mSearch .selectedTxt{width:78px;height:26px;border:1px solid #7b7b7b;line-height:26px;padding-left:10px;background:#fff url(http://www1.pconline.com.cn/global/2008/images/jss/star/index_menu.png) no-repeat -65px -294px;color:#aaa;}
.mSearch .newList{border:1px solid #7b7b7b;background:#fff;zoom:1;}
.mSearch .newList li{padding-left:10px;line-height:20px;width:78px;}
.mSearch .hiLite{background:#d8dde6;color:#000;}
.mSearch .newListHover{background:#FCD76F;color:#000;}
.otherSearch{border-bottom:1px solid #ccc;}
#myMallLst{width:80px;background:#fff;border:1px solid #ddd;position:absolute;visibility:hidden;padding:5px;line-height:20px;}

/*富文本用到的样式*/
.wysiwygTable td{padding:4px;border:1px solid;}
.wysiwygUl1{margin-left:50px;}
.wysiwygUl{margin-left:40px;}
.wysiwygUl1 li{list-style-type:decimal;}
.wysiwygUl li{list-style-type:disc;}
/*遮照层的透明*/
#divWrap iframe{filter:Alpha(Opacity="0");}
/*搜索弹出层*/

.ajaxsearch{width:280px;font-size:12px;zoom:1;overflow:hidden;visibility:hidden;position:absolute;z-index:99999;}
.ajaxsearch:after{ content:".";height:0;display:block;clear:both;visibility:hidden;}
.ajaxsearch iframe{ width:310px;height:203px;top:0;left:0;z-index:-1;filter:alpha(opacity=0);-moz-opacity:0.00;opacity:0.00;position:absolute;visibility:inherit;}
.ajaxsearch ul{ width:278px;border:1px solid #a4a4a4;border-bottom:none;background:#fff;zoom:1;clear:both;overflow:hidden;}
.ajaxsearch li{width:270px;height:18px;line-height:18px;padding:0 4px;text-align:right;color:#717171;font-family:arial;zoom:1;overflow:hidden;color:#fff;}
.ajaxsearch li i.resulttitle{color:#000;float:left;}
.ajaxsearch li i.num{ padding-right:3px;font-size:11px;}
.ajaxsearch li i{ font-style:normal;}
.ajaxsearch li.hover{background:#FCD76F;color:#FCD76F;cursor:pointer;}
.ajaxsearch li.hover i.resulttitle{ color:#000;}
.ajaxsearch .close{ width:272px;height:20px;line-height:20px;padding:0 6px 0 0;border:1px solid #a4a4a4;border-top:none;background:#fff;zoom:1;overflow:hidden;float:left;}
.ajaxsearch .close:after{ content:".";height:0;display:block;clear:both;visibility:hidden;}
.ajaxsearch .close span{ float:right;width:26px;height:13px;display:block;cursor:pointer;text-decoration:underline;color:#717171;}

/*统一分页样式*/
.pconline_page {width:100%; float:left; border:0; display:block; margin:10px auto 20px; text-align:center; line-height:26px; font-size:14px; color:#666;/*三个点的颜色*/}
.pconline_page em{padding:2px 5px; text-align:left; color:#000;}
.pconline_page a{font-size:12px;padding:4px 5px 3px; line-height:26px; text-align:left; color:#000;/*链接文字默认颜色*/ border:1px solid #ccc;/*链接默认边框*/ text-decoration:none; margin:0 2px;blr:expression(this.onFocus=this.blur());outline:none;}
.pconline_page a:hover{color:#f80;/*鼠标放在上面的链接文字颜色*/ border:1px solid #f80;/*鼠标放在上面的链接边框*/ text-decoration:underline}
.pconline_page a:focus{-moz-outline-style: none;}
.pconline_page span{padding:5px 6px 4px; border:none; line-height:26px; text-align:left; color:#fff;/*当前页文字颜色*/ background:#f80;/*当前页背景色*/ margin:1px 2px; font-size:12px}
.pconline_page .prev{background:url(http://www1.pconline.com.cn/global/2009/pconline_page.gif) no-repeat 0 -50px; height:22px; border:none; padding:5px 12px 4px 18px;}
.pconline_page .next{background:url(http://www1.pconline.com.cn/global/2009/pconline_page.gif) no-repeat 0 0; height:22px; border:none; padding:5px 18px 4px 12px;}
.pconline_page a:hover.prev {border:none; background-position:0 -75px;}
.pconline_page a:hover.next {border:none; background-position:0 -25px;}
/*论坛用到的分页样式*/
.pconline_page .return{background:url(http://www1.pconline.com.cn/global/2009/pconline_page.gif) no-repeat 0 -100px; height:22px; border:none; padding:5px 13px 4px 17px;}
.pconline_page a:hover.return {border:none; background-position:0 -125px;}
/*摄影部落用到的分页样式*/
.pconline_page i,.pconline_page em{ font-style: normal; font-size:12px}
.pconline_page .num{color:#f00}
.pconline_page a{padding:4px 5px 2px}
.pconline_page span{padding:5px 6px 3px}
.pconline_page .inputBox{border:1px solid #d4d0c7; border-left:1px solid #404040; border-top:1px solid #404040; width:20px; margin:0 2px; height:14px; line-height:14px}
.pconline_page .inputBut{background:url(http://www1.pconline.com.cn/global/2009/pconline_page.gif) no-repeat 0 -150px; /*vertical-align:bottom;*/ border:0 none; color:#000;cursor:pointer;font-size:12px;height:20px;line-height:20px; width:49px;}

/* 报价库排行榜(共用) */
ol.proApiTxt,ol.proApiPictxt,ol.proApiPic{text-align:left;list-style:none;margin:0;padding:0;border:none;}
.proApiTxt li i,.proApiTxt li em,.proApiPictxt li i,.proApiPictxt li em{float:left;display:block;overflow:hidden;}
.iName,.iPrice,.iForum,.emPrice,.emForum{margin-right:0px;}
i.iInfo em{font-style:normal;}
.raise{color:#66CC00;}
.down{color:#FF0000;}
.fixed{color:#FF9900;}
.proApiTxt .iName:hover,.proApiPictxt .liPic .iName:hover,.proApiPictxt .iName:hover,.proApiTxt .iName a:hover,.proApiPictxt .liPic .iName a:hover,.proApiPictxt .iName a:hover{overflow:visible;background-color:#FFF;position:relative;z-index:999;}
/* 报价库排行榜(文字) */
ol.proApiTxt{ margin:8px 0 8px 8px;background:url(http://www1.pconline.com.cn/global/2008/images/brand/norepeat.gif) -785px -271px no-repeat;width:180px;}
ol.proApiTxt li{height:24px;line-height:24px;width:180px;margin-left:20px;vertical-align:middle;overflow:hidden;}
.proApiTxt .iName{width:100px;}
.proApiTxt .iPrice{width:40px;}
.proApiTxt .iForum{display:none;}
.proApiTxt .iPower{width:35px;text-align:center;}
/* IT商城接口购物车图标 */
.cart{width:16px; height:16px; background:url(http://www1.pconline.com.cn/global/2008/images/jss/shopping_cart.gif) no-repeat; margin-left:5px; margin-top:4px; float:left;}
/* 支付宝警告 */
.attention{background:#F3FAFE url(http://www1.pconline.com.cn/2010/itshop/warnning/warn.png) no-repeat left center;border:1px solid #40B3FF;color:#999999;padding:6px 2px 6px 22px;text-align:left}
.attention a{color:#05319A}


/*2011-06-09 add by shanjinghao for tip QQ link*/
.tips span img{ margin-bottom:-8px; *margin-bottom:-4px; margin-left:5px; margin-right:5px;}

.ulTxtEx1 li .iTitle { width:130px; overflow:hidden; display:inline; margin-right:4px;}



/*2011-6-20 add new Nav by shanjinghao*/
/*导航部分*/
.mPcmain:after{content:"\20";clear:both; display:block;overflow:hidden}  
.mPcmain{ margin:0 auto; *zoom:1; width:990px;} 
.mHeader .mPcmain{width:950px;padding:0 5px; background:#fff; }
.mPcNav .mPcmain{width:950px;padding:0 5px; }
.mPcNav{ background:url(http://www1.pconline.com.cn/m/pcgo/images/bg2.png) repeat-x;font-size:12px;font-family:\5b8b\4f53;margin-bottom:5px;}
.mPcNavWrap{ height:40px;  margin-top:5px; line-height:40px;}
.mPcNavWrap a{ color:#fff;}
.mPcNavWrap a:hover{ color:#fff;}
.mPcNavWrap span{ float:right; display:inline; padding-right:5px; background:url(http://www1.pconline.com.cn/m/pcgo/images/bg1.png) no-repeat; text-align:right; width:300px; overflow:hidden; color:#FFE6D8;}
.mPcNavWrap span a{ margin-right:10px; color:#fff;}
.mPcNavWrap .mPcNavL{ float:left; display:inline; padding-left:5px; font-size:14px; font-weight:bold;}
.mPcNavL i{ float:left; display:inline; height:38px; padding:2px 0 0 18px; background:url(http://www1.pconline.com.cn/m/pcgo/images/bg2.png) no-repeat left -250px;}
.mPcNavL i a{ display:inline-block; color:#fff; height:38px;overflow:hidden; padding-right:15px; }
.mPcNavL .sy{ background:none;}
.mPcNavL i.current{ background:url(http://www1.pconline.com.cn/m/pcgo/images/bg1.png) no-repeat 0 -48px;}
.mPcNavL i.current a{ background:url(http://www1.pconline.com.cn/m/pcgo/images/bg1.png) no-repeat right -50px;  color:#000;}
.mPcNavL i.current a:hover{color:#000; text-decoration:none;}


.shopDesc i{ font-style:italic;}

body .navibar-wrap {width:960px;}